body {
	height: 100%;
	width: 100%;
	margin: 0;
}
.Container {
	background-color: #FFF;
	font-family: "Segoe UI", Tahoma, Geneva, sans-serif;
	/*	font-size: 14px;*/
	font-size: small;
	width: 750px;
	margin: 0px auto;
	height: 100%;
	color: #030303;
}
.ContainerGPS {
	background-color: #FFF;
	font-family: "Segoe UI", Tahoma, Geneva, sans-serif;
	/*	font-size: 14px;*/
	font-size: small;
	width: 750px;
	height: 100%;
	color: #030303;
	margin-left: 30px;
}
.MainMenu {
	position: static;
	/* [disabled]height: 140px; */
	margin: 0px;
	padding: 0px;
}
.MainMenu .Kop  img {
	margin: 0px;
	padding: 0px;
}

.MainMenu .Kop {
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	position: relative;
	width: 100%;
	height: 120px;
}
.MainMenu .Kop h1   {
	margin-bottom: 0px;
	font-size: x-large;
}

.MainMenu .Kop a {
	text-decoration: none;
	/* [disabled]border: 1px solid #808080; */
	color: #6B6B6B;
}
.mainMenuPos {
	position: static;
	width: 100%;
	/* [disabled]top: 100px; */
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	bottom: 0px;
	padding-bottom: 10px;
	padding-top: 5px;
	font-weight: bold;
	/* [disabled]color: #808080; */
}
.mainMenuPos ul{
	margin: 0;
	padding: 0;
	bottom: 5px;
}
.mainMenuPos li {
	display: inline;
	padding-left: 0px;
	margin-left: 0px;
	padding-right: 0px;
	margin-right: 0px;
	/* [disabled]font-weight: bold; */
	color: #6B6B6B;
}
.mainMenuPos a:link , .mainMenuPos a:visited {
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
	/* [disabled]color: #808080; */
	/* [disabled]font-weight: bold; */
}
.mainMenuPos a:hover {
	/* [disabled]background-color: #E3E2E1; */
	/* [disabled]font-style: italic; */
	/* [disabled]border: 1px solid #000; */
	color: #F03;
}
.mainMenuPos .aan {
	/* [disabled]border: 1px solid #000; */
	text-decoration: none;
	color: #F03;
}

.mainMenuPos .true {
	/* [disabled]border: 1px solid #000; */
	color: #F03;
	/* [disabled]text-transform: capitalize; */
	/* [disabled]text-decoration: underline; */
}
.mainMenuPos .uit{
	/* [disabled]font-weight: normal; */
	/* [disabled]border: 1px solid #FFF; */
	text-decoration: none;
	color: #808080;
}
.mainMenuPos .false{
	/* [disabled]font-weight: normal; */
	/* [disabled]border: 1px solid #FFF; */
	text-decoration: none;
	color: #808080;
}
.Gram {
	float: left;
	top: 0px;
	position: absolute;
	left: 0px;
	height: 100px;
	width: 120px;
	/* [disabled]overflow: hidden; */
}
.ipod {
	width: 159px;
	height: 100px;
	top: 0px;
	float: right;
	position: absolute;
	right: 0px;
	/* [disabled]overflow: visible; */
	clear: both;
}

.Inhoud {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	padding-left: 10px;
	height: 100%;
	width: 550px;
	position: static;
	margin-left: 0px;
}
.Inhoud h1{
	font-size: large;
	font-style: normal;
	margin-bottom: 5px;
	margin-top: 0px;
	border-left-color: #000;
}
.Inhoud h2 {
	font-size: medium;
	font-style: normal;
	margin-bottom: 5px;
}
.Inhoud h3, h4, h5 {
	font-size: small;
	font-style: normal;
	margin-bottom: 5px;
}

.Inhoud p {
	padding: 0px;
	margin: 0px;
}
.Inhoud ul, .Inhoud li ul {
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.Inhoud a:link, .Inhoud a:visited {
	text-decoration: underline;
}
.Inhoud a:active , .Inhoud a:hover{
}
.Reference{
	font-size: medium;
	font-style: normal;
	margin-bottom: 5px;
	font-weight: bold;
	margin-top: 10px;
}
.Quote {
	font-style: italic;
	/* [disabled]background-color: #EEEEEE; */
	margin: 10px;
	padding: 10px;
	clear: both;
	float: none;
	/* [disabled]width: 90%; */
	border: 1px solid #D6D6D6;
}

.SubMenu {
	float: left;
	width: 180px;
	height: 100%;
	margin-right: 0px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	/* [disabled]border: 1px none #000; */
}
.SubMenuHead {
	font-weight: bolder;
	margin-bottom: 5px;
}
/* .SubMenu ul, .SubMenu li ul {
*/
.SubMenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: inside;
}
.SubMenu ul ul{
	list-style-type: none;
	padding-left: 10px;
	list-style-position: inherit;
}
.SubMenu ul ul ul{
	list-style-type: none;
	padding-left: 10px;
	list-style-position: inherit;
}
.SubMenu ul ul ul ul{
	list-style-type: none;
	padding-left: 10px;
	list-style-position: inherit;
}
.SubMenu .aan, .SubMenu .true {
	background-color:#CCC;
	font-style: italic;/*	border: 1px solid #00F;*/
	/* [disabled]border: 1px solid #000; */
	color: #F03;
}
.SubMenu a{
	text-decoration: none;
	font-weight: bold;
	color: #808080;
}

.SubMenu a:hover {
	/* [disabled]border: 1px solid #000; */
	color: #F03;
}

.SubMenu .false , .SubMenu .uit{
	/* [disabled]border: 1px solid #FFF; */
}
.StepAan {
	background-color: #0080FF;
	font-weight: bold;
}
.StepBox {
	border: 1px solid #000;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #EAEAEA;
}
.StepBox img{
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
}
.StepBox p{
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.Right {
	float: right;
}
.Left {
	float: left;
}
img {
	border: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 10px;
}

.Syntax {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-weight: bold;
}

.Fototext {
	width: 100%;
	overflow: visible;
	margin-top: 10px;
	clear: both;
	/* [disabled]border-right-color: #ABABAB; */
	/* [disabled]border-bottom-color: #EBEBEB; */
	/* [disabled]border-left-color: #ABABAB; */
	height: 100%;
}
.Bijschrift {
	font-size: 12px;
	font-style: italic;
	text-align: center;
}
.Center {
	text-align: center;
}
.ScreenShot {
	text-align: center;
	border: 1px solid #C1C1C1;
	background-color: #C1C1C1;
	z-index: 0;
	padding-top: 5px;
	padding-left: 5px;
	margin-top: 5px;
}
.TopLine {
	border-bottom-style: none;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D6D6D6;
	clear: both;
	padding-top: 5px;
	overflow: hidden;
	position: relative;
}
.TopLineOld {
	border-bottom-style: none;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D6D6D6;
	clear: both;
	padding-top: 5px;
	overflow: hidden;
	position: relative;
	background-color: #CCC;
}
.TopLineCenter {
	border-bottom-style: none;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D6D6D6;
	clear: both;
	padding-top: 5px;
	overflow: hidden;
	position: relative;
	/* [disabled]opacity: 0.8; */
	text-align: center;
}

.Little {
	font-size: x-small;
	font-style: italic;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 10px;
}
.Donate {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	/* [disabled]display: none; */
}
.DonateButton {
	background-color: #D6D6D6;
	border: 1px solid #666;
}
.CopyRight {
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
}

.Zoek {
	float: right;
	/* [disabled]margin-bottom: 5px; */
}
.Tip {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 5px;
	margin: 10px;
	clear: both;
	overflow: hidden;
}
/*
.MenuDivider {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0033CC;
}
*/
.Terminal {
	border: 2px solid #000000;
	font-family: "Courier New", Courier, mono;
	background-color: #CCFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
}
.TerminalScroll {
	border: 2px solid #000000;
	font-family: "Courier New", Courier, mono;
	background-color: #CCFFFF;
	height: 200px;
	overflow: scroll;
}
pre {
	font-size: x-small;
	font-family: "Courier New", Courier, mono;
}

.Klein {
	font-size: x-small;
}
.MenuTree {
	margin-bottom: 10px;
}
.Instruction {
	font-style: italic;
	margin: 0px;
}
.Advertentie {
	position: relative;
	width: 100%;
	float: right;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #969696;
	padding-top: 10px;
}

.TableBorder td, th {
	margin: 0px;
	padding-top: 0;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 2px;
	border-top-width: 1px;
	border-top-color: #D6D6D6;
	border-top-style: solid;
}
.BorderL {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #969696;
	border-right-color: #969696;
	border-bottom-color: #969696;
	border-left-color: #969696;
}
.PicSize {
	cursor: url("http://thewelltemperedcomputer.com/includes/magplus.cur"), pointer;
	width: 530px; /* img heeft margin van 10*/
	vertical-align: middle;
	text-align: center;
	height: 100%;
}
.PicSmall {
	cursor: url("http://thewelltemperedcomputer.com/includes/magplus.cur"), pointer;
	width: 200px; /* img heeft margin van 10*/
	vertical-align: middle;
	text-align: center;
	float: right;
	clear: both;
	overflow: visible;
}
.PicBig {
	background-color: #D9D9D9;
	cursor: url("http://thewelltemperedcomputer.com/includes/magminus.cur"), pointer;
	position: fixed;
	z-index: 10;
	left: 10px;
	top: 10px;
	text-align: center;
	vertical-align: middle;
	clear: both;
	width: 70%;
	padding: 5px;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.PicHigh {
	background-color: #D9D9D9;
	cursor: url("http://thewelltemperedcomputer.com/includes/magminus.cur"), pointer;
	position: fixed;
	z-index: 10;
	top: 10px;
	text-align: center;
	vertical-align: middle;
	clear: both;
	padding: 0%;
	float: right;
	margin: 0px auto;
	height: 1%;
	right: 10px;
}
.PicBig img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
/*	max-width: 750px;*/
/* is nodig anders een margin als gedefinieerd by de img*/
}
.PicHigh img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.PicSmall img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 200px;
}
/*
*/
.PicOverflow {
	cursor: url("http://thewelltemperedcomputer.com/includes/magplus.cur"), pointer;
	width: 100%;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Specs {
	font-weight: bold;
	color: #00F;
	text-decoration: underline;
}

.ExpressionSubOff {
	display: none;
}
.hide {
	display: none;
}
.show {
	margin-bottom: 5px;
	/* [disabled]border-left-width: thin; */
	/* [disabled]border-left-style: solid; */
	/* [disabled]border-left-color: #818181; */
	/* [disabled]display: inline; */
}
.show2 {
	/* [disabled]background-color: #6CF; */
	border-left-width: thin;
	border-top-style: none;
	/* [disabled]border-right-style: none; */
	/* [disabled]border-bottom-style: none; */
	border-left-style: solid;
	border-left-color: #818181;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 5px;
}

.Grijs {
	background-color: #F7F6F4;
	/* [disabled]height: 100%; */
	position: absolute;
	left: 0px;
}
.Note {
	vertical-align: super;
}
.PicPhonePortrait{
	height: 500px;
	width: 300px;
}
.PicPhoneLandscape{
	height: 300px;
	width: 500px;
}
.DateAdded {
	font-size: small;
	clear: both;
	float: right;
	color: #0C0;
}
.Design {
	font-size: small;
	font-style: italic;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-bottom: 10px;
}
.ImgNoBorder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
}
.Doorhalen {
	text-decoration: line-through;
}
